.n23-cta .wrapper{
    position: relative;
    z-index: 10;
    display: grid;
    place-items: center;
    place-content: center;
    grid-gap: 5rem;
    text-align: center;
}
.n23-cta.module{
    display: flex;
}
.n23-cta.module .image--content{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.n23-pages .tiles {
    align-items: start
}

.n23-pages__link {
    justify-self: end
}

@media (min-width: 1024px) {
    .n23-pages__link {
        --parallax-ratio: .1
    }
}